arrangers:
- link: artist/5870
  names:
    en: Yoshifumi Ushima
    ja: 鵜島仁文
- link: artist/6308
  names:
    en: Toshiyuki Kishi
    ja: 岸利至
- link: artist/753
  names:
    en: Masami Kishimura
    ja: 岸村正実
- link: artist/2068
  names:
    en: Junichi Kanezaki
    ja: 兼崎順一
- link: artist/9810
  names:
    en: Takashi Kudo
    ja: 工藤隆
- link: artist/3051
  names:
    en: Motoyoshi Iwasaki
    ja: 岩崎元是
- link: artist/8487
  names:
    en: Hisaaki Hogari
    ja: 保刈久明
- link: artist/322
  names:
    en: Kohei Tanaka
    ja: 田中公平
barcode: '4988003170134'
catalog: KICA-233
categories:
- Animation
category: Animation
classification: Original Soundtrack, Vocal
composers:
- link: artist/5870
  names:
    en: Yoshifumi Ushima
    ja: 鵜島仁文
- link: artist/3867
  names:
    en: Katsuki Maeda
    ja: 前田克樹
- link: artist/2068
  names:
    en: Junichi Kanezaki
    ja: 兼崎順一
- link: artist/753
  names:
    en: Masami Kishimura
    ja: 岸村正実
- link: artist/24877
  names:
    en: Makiko Izumo
    ja: 出雲麻紀子
- link: artist/9810
  names:
    en: Takashi Kudo
    ja: 工藤隆
- link: artist/3051
  names:
    en: Motoyoshi Iwasaki
    ja: 岩崎元是
- link: artist/8487
  names:
    en: Hisaaki Hogari
    ja: 保刈久明
- link: artist/322
  names:
    en: Kohei Tanaka
    ja: 田中公平
covers:
- full: https://media.vgm.io/albums/76/67167/67167-1491468699.jpg
  medium: https://medium-media.vgm.io/albums/76/67167/67167-1491468699.jpg
  name: Front
  thumb: https://thumb-media.vgm.io/albums/76/67167/67167-1491468699.jpg
- full: https://media.vgm.io/albums/76/67167/67167-609a36c905b9.jpg
  medium: https://medium-media.vgm.io/albums/76/67167/67167-609a36c905b9.jpg
  name: Back
  thumb: https://thumb-media.vgm.io/albums/76/67167/67167-609a36c905b9.jpg
- full: https://media.vgm.io/albums/76/67167/67167-1515999407.png
  medium: https://medium-media.vgm.io/albums/76/67167/67167-1515999407.png
  name: Disc
  thumb: https://thumb-media.vgm.io/albums/76/67167/67167-1515999407.png
discs:
- disc_length: '62:38'
  name: Disc 1
  tracks:
  - names:
      Japanese: I'LL TRUST YOU FOREVER
    track_length: '3:56'
  - names:
      Japanese: 戦闘男児～鍛えよ勝つために～
    track_length: '3:38'
  - names:
      Japanese: 男道、獣道 / マスターアジアの恨み節
    track_length: '4:09'
  - names:
      Japanese: アレンビーの初恋
    track_length: '4:07'
  - names:
      Japanese: チャイナ シャッフル
    track_length: '4:15'
  - names:
      Japanese: 薔薇の憂鬱
    track_length: '3:53'
  - names:
      Japanese: チャンピオン・チボデー
    track_length: '4:03'
  - names:
      Japanese: 夢のはざまで～In my dream～
    track_length: '4:11'
  - names:
      Japanese: 香港観光歌～アジアの楽園～
    track_length: '5:06'
  - names:
      Japanese: ゲルマン ブルース
    track_length: '3:47'
  - names:
      Japanese: 勝利者の挽歌 [ドモンVERSION]
    track_length: '3:36'
  - names:
      Japanese: In my dreams
    track_length: '4:12'
  - names:
      Japanese: GET THE WIN
    track_length: '3:57'
  - names:
      Japanese: FLYING IN THE SKY-instrumental Ver.1 [M-63]
    track_length: '2:30'
  - names:
      Japanese: FLYING IN THE SKY-Instrumental Ver.2 [M-64]
    track_length: '1:26'
  - names:
      Japanese: 今は言葉にしなくていい (ANOTHER VERSION) [M-50A:ピアノ]
    track_length: '1:37'
  - names:
      Japanese: Trust You Forever-Instrumental Ver.1 [M-86]
    track_length: '1:57'
  - names:
      Japanese: Trust You Forever-Instrumental Ver.2 [M-87]
    track_length: '2:18'
distributor: &id001
  link: org/1251
  names:
    en: King Record Co., Ltd.
    ja: キングレコード株式会社
    ja-latn: King Record Co., Ltd.
  role: distributor
link: album/67167
lyricists:
- link: artist/5870
  names:
    en: Yoshifumi Ushima
    ja: 鵜島仁文
- link: artist/10054
  names:
    en: Koichiro Maeda
    ja: 前田耕一郎
- link: artist/2953
  names:
    en: Yoshihiko Ando
    ja: 安藤芳彦
- link: artist/40505
  names:
    en: Yuri Asada
    ja: 浅田有理
- link: artist/10015
  names:
    en: Takako Nishikiori
    ja: 錦織貴子
media_format: CD
meta:
  added_date: 2017-04-06T12:47
  edited_date: 2024-04-01T17:54
  fetched_date: 2025-12-07T12:39
  freedb: 3
  ttl: 86400
  visitors: 4368
name: Mobile Fighter G Gundam GUNDAM FIGHT-ROUND 5
names:
  en: Mobile Fighter G Gundam GUNDAM FIGHT-ROUND 5
  ja: 機動武闘伝Gガンダム GUNDAM FIGHT-ROUND 5
  ja-latn: Mobile Fighter G Gundam GUNDAM FIGHT-ROUND 5
notes: 'M-01

  Vocals: Yoshifumi Ushima

  Composer: Yoshifumi Ushima

  Arranger: Yoshifumi Ushima, Toshiyuki Kishi

  Lyricist: Yoshifumi Ushima

  English Lyrics: Brian Peck

  M-02

  Vocals: Tomokazu Seki as Domon-Kasshu

  Composer: Katsuki Maeda

  Arranger: Masami Kishimura

  Lyricist: Koichiro Maeda

  M-03

  Vocals: Yousuke Akimoto as Master-Asia

  Composer: Junichi Kanezaki

  Arranger: Junichi Kanezaki

  Lyricist: Yoshihiko Ando

  M-04

  Vocals: Narumi Hidaka as Allenby-Beardsley

  Composer: Masami Kishimura

  Arranger: Masami Kishimura

  Lyricist: Yuri Asada

  M-05

  Vocals: Kappei Yamaguchi as Sai-Sici, Hidenari Ugaki as Argo-Gulskii

  Composer: Makiko Izumo

  Arranger: Takashi Kudo

  Lyricist: Yoshihiko Ando

  M-06

  Vocals: Takumi Yamazaki as George-de-Sand

  Composer: Takashi Kudo

  Arranger: Takashi Kudo

  Lyricist: Yoshihiko Ando

  M-07

  Vocals: Yoshitada Ohtsuka as Chibodee-Crocket

  Composer: Masami Kishimura

  Arranger: Masami Kishimura

  Lyricist: Yuri Asada

  M-08

  Vocals: Yuri Amano as Rain-Mikamura

  Composer: Katsuki Maeda

  Arranger: Masami Kishimura

  Lyricist: Takako Nishikiori

  M-09

  Vocals: Tomokazu Seki as Domon-Kasshu, Yuri Amano as Rain-Mikamura

  Composer: Motoyoshi Iwasaki

  Arranger: Motoyoshi Iwasaki

  Lyricist: Koichiro Maeda

  M-10

  Vocals: Hideyuki Hori as Schwarz-Bruder

  Composer: Hisaaki Hogari

  Arranger: Hisaaki Hogari

  Lyricist: Yoshihiko Ando

  M-11

  Vocals: Tomokazu Seki as Domon-Kasshu

  Composer: Kohei Tanaka

  Arranger: Kohei Tanaka

  Lyricist: Yoshihiko Ando

  M-12

  Vocals: Akino Arai

  Composer: Katsuki Maeda

  Arranger: Masami Kishimura

  Lyricist: Takako Nishikiori

  English Lyrics: U.ri

  M-13

  Vocals: Tomokazu Seki as Domon-Kasshu

  Composer: Takashi Kudo

  Arranger: Takashi Kudo

  Lyricist: Yoshihiko Ando

  M14~18 (BGM TRACKS)

  Original Soundtrack: Kohei Tanaka

  [RECORDING STAFF]

  Executive Producers: HIDETOSHI SHIGEMATSU (KING RECORDS), MASUO UEDA (SUNRISE),
  MASAHIKO MINAMI (SUNRISE), YASUHIRO IMAGAWA

  Directors: TOSHIAKI OTA (BORDER LINE), KOJI ASANO (KING RECORDS)

  A-Director: TAKASHI YOSHIOKA (KING RECORDS)

  Recording Engineers: TOSHIYUKI YOSHIDA (BORDER LINE), HIROYUKI TSUJI (KING RECORDS)

  Mastering Engineer: AKIRA ANDOU (KING RECORDS)

  Recording Studios: VICTOR AOYAMA STUDIO, AVACO STUDIO, APPO SOUND STUDIO, ZERO STUDIO,
  LITTLE BACH STUDIO, Z''d STUDIO, CHERRY ISLAND STUDIO, POWER HOUSE STUDIO, SOUND
  CITY

  [SPECIAL THANKS TO]

  NOBORU MANO (SUNRISE), YUJI SAITO (IMAGINE), TETSUROU KANEKO (KING RECORDS)

  [ALBUM DESIGN]

  Illustration: HIROSHI OUSAKA, HIROTOSHI SANO, HAJIME KATOKI, KUNIO OKAWARA, TAKAHIRO
  KIMURA, KAZUHIKO SHIMAMOTO

  Concept Works: KOUTARO NAKAYAMA (SUNRISE)

  Design: SHIGERU ICHIRYU (CREATORS UNION), EIJI NAKAMURA (KING RECORDS)

  Co-operators: SUNRISE, AUDIO PLANNING U, APOLLON INC., BORDER LINE, IMAGINE'
organizations:
- &id002
  link: org/21
  names:
    en: STARCHILD
    ja: STARCHILD
    ja-latn: STARCHILD
  role: label
- link: org/1251
  names:
    en: King Record Co., Ltd.
    ja: キングレコード株式会社
    ja-latn: King Record Co., Ltd.
  role: manufacturer
- *id001
performers: []
picture_full: https://media.vgm.io/albums/76/67167/67167-1491468699.jpg
picture_small: https://medium-media.vgm.io/albums/76/67167/67167-1491468699.jpg
picture_thumb: https://thumb-media.vgm.io/albums/76/67167/67167-1491468699.jpg
platforms:
- Series
products:
- link: product/1406
  names:
    en: Mobile Fighter G Gundam
    ja: 機動武闘伝Gガンダム
    ja-latn: Kidou Butouden G Gundam
publish_format: Commercial
publisher: *id002
related:
- catalog: KINS-184
  link: album/77521
  names:
    en: FLYING IN THE SKY / Yoshifumi Ushima
    ja: FLYING IN THE SKY / 鵜島仁文
    ja-latn: FLYING IN THE SKY / Yoshifumi Ushima
  type: anime
- catalog: APDA-111
  link: album/96417
  names:
    en: Umi yori mo Fukaku / Etsuko Sai
    ja: 海よりも深く / 彩 恵津子
    ja-latn: Umi yori mo Fukaku / Etsuko Sai
  type: anime
- catalog: KICA-207~8
  link: album/35415
  names:
    en: Mobile Fighter G Gundam GUNDAM FIGHT-ROUND 1&2
    ja: 機動武闘伝Gガンダム GUNDAM FIGHT-ROUND 1&2
    ja-latn: Mobile Fighter G Gundam GUNDAM FIGHT-ROUND 1&2
  type: anime
- catalog: KIDA-87
  link: album/79475
  names:
    en: Hoshikuzu no Requiem / Rain Mikamura (CV.Yuri A...
    ja: 星屑のレクイエム / Rain Mikamura (CV.天野由梨)
    ja-latn: Hoshikuzu no Requiem / Rain Mikamura (CV.Yuri A...
  type: anime
- catalog: KIDA-88
  link: album/79477
  names:
    en: Shourishatachi no Banka / Syuji Ohyama
    ja: 勝利者達の挽歌 / 大山修司
    ja-latn: Shourishatachi no Banka / Syuji Ohyama
  type: anime
- catalog: APDA-126
  link: album/29535
  names:
    en: Kimi no Naka no Eien / Takehide Inoue
    ja: 君の中の永遠 / 井上武英
    ja-latn: Kimi no Naka no Eien / Takehide Inoue
  type: anime
- catalog: KIDS-212
  link: album/75444
  names:
    en: Trust You Forever / Yoshifumi Ushima
    ja: Trust You Forever / 鵜島仁文
    ja-latn: Trust You Forever / Yoshifumi Ushima
  type: anime
- catalog: KICA-222
  link: album/67166
  names:
    en: Mobile Fighter G Gundam GUNDAM FIGHT-ROUND 3
    ja: 機動武闘伝Gガンダム GUNDAM FIGHT-ROUND 3
    ja-latn: Mobile Fighter G Gundam GUNDAM FIGHT-ROUND 3
  type: anime
- catalog: KICA-228
  link: album/35440
  names:
    en: Mobile Fighter G Gundam GUNDAM FIGHT-ROUND 4
    ja: 機動武闘伝Gガンダム GUNDAM FIGHT-ROUND 4
    ja-latn: Mobile Fighter G Gundam GUNDAM FIGHT-ROUND 4
  type: anime
release_date: '1995-03-24'
release_events: []
release_price:
  currency: JPY
  price: 3000.0
reprints:
- catalog: KICA-2058
  link: album/111018
  note: Mar 05, 1999
vgmdb_link: https://vgmdb.net/album/67167?perpage=99999
vocals:
- link: artist/5870
  names:
    en: Yoshifumi Ushima
    ja: 鵜島仁文
- link: artist/3677
  names:
    en: Tomokazu Seki
    ja: 関智一
- link: artist/9894
  names:
    en: Yousuke Akimoto
- link: artist/12417
  names:
    en: Narumi Hidaka
    ja: 日高奈留美
- link: artist/3358
  names:
    en: Kappei Yamaguchi
    ja: 山口勝平
- link: artist/11280
  names:
    en: Hidenari Ugaki
    ja: 宇垣秀成
- link: artist/6570
  names:
    en: Takumi Yamazaki
    ja: 山崎たくみ
- link: artist/18357
  names:
    en: Yoshitada Ohtsuka
- link: artist/3038
  names:
    en: Yuri Amano
    ja: 天野由梨
- link: artist/4108
  names:
    en: Hideyuki Hori
    ja: 堀秀行
- link: artist/864
  names:
    en: Akino Arai
    ja: 新居昭乃
votes: 0
